/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}

body {
	background: #D5D5D1 url(images/main_bg.jpg) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555555;
}

h1, h2, h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 3em;
}

h2 {
	font-size: 2em;
}

h3 {
	font-size: 1em;
}

p, ul, ol {
	margin-bottom: 1em;
	line-height: 140%;
}

a {
	color: #333333;
}

a:hover {
	text-decoration: none;
	color: #FC3E1A;
}

img.left {
	float: left;
	margin: 3px 20px 0 0;
	border: 3px solid #848C8F;
}

img.right {
	float: right;
	margin: 3px 0 0 20px;
	border: 3px solid #848C8F;
}

hr {
	display: none;
}

/* Header */

#logo {
	width: 900px;
	height: 150px;
	margin: 0 auto;
	padding: 0px 0 0 100px;
	background: url(images/very_wise_logo.jpg) no-repeat 0px 0px;
}

#logo h1, #logo p {
	color: #FFFFFF;
}

#logo h1 {
}

#logo p {
	margin: 0;
	padding: 0 0 0 2px;
	line-height: normal;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}







/* Two Columns */

.two-columns {
	width: 770px;
	margin: 0 auto;
	padding: 165px 0;
	text-align:left;

	
}


#instruct {
float: left;
clear:both;
margin: 0 auto;
width: 750px;
}
#instruct p{
font-size: .85em;
}

.two-columns .column-one {
    position:relative;
	top:20px;
	left:0px;
	float: left;
	width: 370px;
}

.two-columns .column-two {
	float: right;
	width: 370px;
}

.two-columns .title {
	height: 28px;
	padding: 7px 0 0 10px;
	
	font-size: 1.5em;
	color: #333333;
}
.title2 {
	height: 28px;
	padding: 7px 0 0 10px;
	
	font-size: 1.2em;
	color: #333333;
}
.two-columns .entry {
	
}

/* Recent Posts */
#page {
    width: 100%;
	height:500px;
	margin: 0;
	background: #D5D5D5 url(images/bottom_bg.jpg) repeat-x 0px 0px;
}

#form {
    position:absolute;
	top:120px;
	left:215px;
	width: 650px;
       
	margin: 0 auto;

	background: #F4F9FF;
}


#form textarea {
    width:349px;
	height:170px;
    float:left;
    border:1px solid #000000;
    border-top: 0px;
	overflow: auto;
	padding: 15px 15px 15px 15px;

}
#text {
    background: #FFFFFF url(images/text_bg.gif) no-repeat center center;

}
#text2 {
    background: #FFFFFF url(images/text_bg2.gif) no-repeat center center;

}
#imgb{
    position:absolute;
	top:136px;
	left:285px;
}

#fields {
    float:right;
	padding: 15px 0px 0px 0px;
}

#fields p{
    font-size:12px;

	
}
#fields input{
    margin:5px 0 0 0;

	
}

#recent-posts ul {
	margin: 0;
	padding: 20px;
	list-style: none;
}

#recent-posts li {
	padding: 5px 15px;
	
	border-bottom: 1px solid #949EA4;
}

/* Recent Comments  */

#recent-comments {
}

#recent-comments ul {
	margin: 0;
	padding: 20px;
	list-style: none;
}

#recent-comments li {
	padding: 5px 15px 5px 17px;
	
	border-bottom: 1px solid #949EA4;
}

/* Submenu */



/* Footer */

#footer {
    clear:both;
	padding: 40px 0;
	background: #D5D5D5;
}

#footer p {
	text-align: center;
	font-size: smaller;
	color: #666666;
}

#footer a {
	color: #666666;
}

#topad {
float:left;
position:absolute;
left:380px;
top:10px;
}

#sidead {
float:right;
position:absolute;
left:10px;
top:200px;
}



#menu {


position:absolute;
left:560px;
top:20px;

}
#menu span {

padding:0 10px 0 10px;
font-size: 15px;
font-weight:bold;

}

#menu a {
text-decoration:none;

}